Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33200/?format=api
{
"ob_id": 33200,
"uuid": "d8f6b26e718945f598541716bfee0328",
"title": "Caption for Figure 3.19 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Long-term mean (thin black contour) and linear trend (colour) of zonal mean DJF zonal winds over 1985–2014 in the SH. Displayed are (a) ERA5 and (b) CMIP6 multi-model mean (58 CMIP6 models). The solid contours show positive (westerly) and zero long-term mean zonal wind, and the dashed contours show negative (easterly) long-term mean zonal wind. Only one ensemble member per model is included. Figure is modified from Eyring et al. (2013), their Figure 12. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}